 
	 
#lh-col{
 position:absolute;
 top:62px;
 left:0;
 width:140px;
 z-index:3;
 background:#ffffff;
 color: #ffffff;}

#rh-col{
 position:absolute;
 top:62px;
 right:0;
 width:140px;
 z-index:2;
 background:#ffffff;
 color: #ffffff;}

#c-block {
 width:100%;
 z-index:1;
 background:#ffffff;
 color: #333333;
 height:80%;}

#hdr{
 height:60px; 
 border-bottom:1px solid #000000; 
 width:100%; 
 background:#ffffff;
 color: #333333; 
 margin:0;
  }

#c-col{
 margin:0 142px 0 142px;
 position:relative;
 background:#ffffff;
 color: #333333;
 z-index:5;
 border: solid #000000;
 border-width:0 1px;
 }


body {font-family:Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;background-color: #FFFFFF;margin:0;padding:0}
img {border:none}
#main {width:730px; 
position:absolute; 
left:50%; 
margin-top: 0;
margin-bottom: 0;
margin-left:-365px; 
background: #ffffff;
height:900px;
font-size:15px;}

#ftr {
position: absolute;
width:100%;
font-family: arial;
font-size: 10px;
top:1100px;
text-align: center;}
td {font-family: 'comic sans ms', Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;}
a{color: blue;}
a:hover {color: red;text-decoration:none;}
.w100{width:100%}
.w33{width:33%}
.c{text-align:center}
.b{font-weight:bold}
.fs{font-size:10px}
.f12{font-size:12px}
.fm{font-size:14px}
.fs a{text-decoration:none}
.pb{position:absolute;bottom:0}
.b1{border:solid 1px black}
.bc1{background:#E6E6E6}
.mr{matgin-right:5px}
.ml{margin-left:5px}
